adapters:
  teads:
    endpoint: https://a.teads.tv/prebid-server/bid-request
    meta-info:
      maintainer-email: support-sdk@teads.com
      app-media-types:
        - banner
        - video
      site-media-types:
      supported-vendors:
      vendor-id: 132
